#!/bin/bash

# if no command line arg given
# set rental to Unknown
if [ -z $1 ]
then
rental="*** Unknown vehicle ***\n"
elif [ -e $1 ]
then
# otherwise make first arg as a rental
rental=$1
fi

# use case statement to make decision for rental
case $rental in
    "car") 
        echo -e "\nFor $rental rental is Rs.20 per k/m.\n"
        ;;
    "van")
        echo -e "\nFor $rental rental is Rs.10 per k/m.\n"
        ;;
    "jeep") 
        echo -e "\nFor $rental rental is Rs.5 per k/m.\n"
        ;;
    "bicycle") 
        echo -e "\nFor $rental rental 20 paisa per k/m.\n"
        ;;
    "enfield") 
        echo -e "\nFor $rental rental Rs.3  per k/m.\n"
        ;;
    "thunderbird") 
        echo -e "\nFor $rental rental Rs.5 per k/m.\n"
        ;;
    *) echo -e "Sorry, I can not get a $rental rental  for you!\n"
        ;;
esac
