#!/bin/bash

if [ $# -ne 1 ]; then
    echo -e "Usage: disktest.sh \$space\n"
    exit 1
fi

space=$1

case $space in
[0-9]|[1-6][0-9])
    msg="ok so far"
    ;;
[7-8][0-9])
    msg="hurry with new disk"
    ;;
9[0-8])
    msg="one partition is $space% full"
    ;;
99)
    msg="drawing here, $space% full"
    ;;
*)
    msg="non-exist"
    ;;
esac

echo "disk: $space% used,status:" $msg

